Bug 2118816 - rust-nu-glob-0.75.0 is available
Summary: rust-nu-glob-0.75.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-nu-glob
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-16 21:02 UTC by Upstream Release Monitoring
Modified: 2023-02-23 02:18 UTC (History)
2 users (show)

Fixed In Version: rust-nu-glob-0.75.0-2.fc38 rust-nu-glob-0.75.0-2.fc36 rust-nu-glob-0.75.0-2.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-18 13:07:25 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-16 21:02:28 UTC
Releases retrieved: 0.67.0
Upstream release that is considered latest: 0.67.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 1 Upstream Release Monitoring 2022-09-06 21:29:44 UTC
Releases retrieved: 0.68.0
Upstream release that is considered latest: 0.68.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 2 Upstream Release Monitoring 2022-09-09 02:52:33 UTC
Releases retrieved: 0.68.1
Upstream release that is considered latest: 0.68.1
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 3 Upstream Release Monitoring 2022-09-28 00:40:39 UTC
Releases retrieved: 0.69.0
Upstream release that is considered latest: 0.69.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 4 Upstream Release Monitoring 2022-09-28 05:34:50 UTC
Releases retrieved: 0.69.1
Upstream release that is considered latest: 0.69.1
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 5 Upstream Release Monitoring 2022-10-19 02:26:42 UTC
Releases retrieved: 0.70.0
Upstream release that is considered latest: 0.70.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 6 Upstream Release Monitoring 2022-11-08 22:10:09 UTC
Releases retrieved: 0.71.0
Upstream release that is considered latest: 0.71.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 7 Upstream Release Monitoring 2022-11-29 21:22:15 UTC
Releases retrieved: 0.72.0
Upstream release that is considered latest: 0.72.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 8 Upstream Release Monitoring 2022-12-20 20:54:49 UTC
Releases retrieved: 0.73.0
Upstream release that is considered latest: 0.73.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 9 Upstream Release Monitoring 2023-01-10 21:22:22 UTC
Releases retrieved: 0.74.0
Upstream release that is considered latest: 0.74.0
Current version/release in rawhide: 0.65.0-1.fc37
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 10 Upstream Release Monitoring 2023-01-31 21:37:10 UTC
Releases retrieved: 0.75.0
Upstream release that is considered latest: 0.75.0
Current version/release in rawhide: 0.74.0-2.fc38
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 11 Fedora Update System 2023-02-18 12:48:59 UTC
FEDORA-2023-906205247e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

Comment 12 Fedora Update System 2023-02-18 12:54:30 UTC
FEDORA-2023-1aa3d4649a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

Comment 13 Fedora Update System 2023-02-18 13:04:02 UTC
FEDORA-2023-5d79972c50 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5d79972c50

Comment 14 Fedora Update System 2023-02-18 13:07:25 UTC
FEDORA-2023-5d79972c50 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-02-19 01:48:29 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1aa3d4649a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-02-19 03:02:20 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-906205247e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-02-23 01:24:22 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-02-23 02:18:43 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.